<!-- -------------------- ./adm/res_d4u.html -------------------- -->

<?php include "head_top.html"; ?>

<?php include "part_tabs.html"; ?>

<!-- --------- start D4U ----------- -->

<div class="alert alert-warning" role="alert">
 <div class="row">
   <div class="col-auto">
     <h5>liste des porte-documents associés à l'utilisateur : <strong><?php echo $this->SEARCHINFO['gvname']." ".$this->SEARCHINFO['name']."  ( ".$this->SEARCHINFO['mail']." )"; ?> </strong></h5>
   </div>
   <div class="col">
     <p class="text-right"><a href="<?php echo $this->URL->GetAdmMethod1Arg('CloseRes',$this->CURTAB); ?>" ><i class="fas fa-times"></i></a></p>
   </div>
 </div>
</div>

<table id="dosbres" class="table table-sm table-hover tablesorter">
<thead>
<tr class='thead'>
 <th>&nbsp;nom</th>
 <th>&nbsp;mots de passe</th>
 <th>&nbsp;dernière modification</th>
 <th>&nbsp;fin de vie</th>
</tr>
</thead>
<tbody>
<?php 
foreach ($this->DPLIST as $did => $ddata ) : 
 $mode = $ddata['mode'];
 $elem = $ddata['data'];
?>
<tr class="datarow">
 <td><span class="dnam"><a href="<?php echo $this->URL->GetAdmMethodWithDID('View',$did); ?>" ><?php echo $elem['title']; ?></a></span></td>
 <td><?php echo @$elem['passwd']; echo (isset($elem['passadm']))?" / ".$elem['passadm']:""; ?></td>
 <td><span class="dmod"><?php echo $elem['modified']; ?></span></td>
 <td><span class="deol"><?php echo $elem['endoflife']; ?></span></td>
</tr>
<?php
endforeach;
?>

</tbody>
</table>


<!-- -------------------------------------------------------------------- -->

<!-- Optional JavaScript -->
<script src="/pub/jsext/jquery.tablesorter.min.js"></script>

<!--  -->
<script src="/js/togglemodal.js"></script>
<script src="/js/filter.js"></script>

<script>
$(document).ready(function() { 
  $("#dostbres").tablesorter({headers:{1:{sorter:false},5:{sorter:false}}} ); 
} 
); 
</script>

<script>
  $('[data-toggle="tooltip"]').tooltip()
</script>


</body>
</html>


